# Generated by Django 2.2.3 on 2019-07-16 11:01

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('cropping_service', '0005_auto_20190716_1037'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainingimage',
            name='moderator',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to=settings.AUTH_USER_MODEL),
        ),
    ]
